include $(top_srcdir)/Makefile.global

noinst_LIBRARIES = libdummy.a
libdummy_a_SOURCES = compfn.cc \
        cube.cc \
        float_buffer.cc \
        gui_config.cc \
        init_parser.cc \
        main.cc \
        oct_quan.cc \
        roots.cc \
        color.h \
        compfn.h \
        cube.h \
        def.h \
        gui_config.h \
        gui_enum.h \
        init_parser.h \
        oct_quan.h \
        roots.h \
        stop.cc stop.h \
	float_buffer.h\
	bit_buffer.cc bit_buffer.h			\
	SurfaceDataStruct.cc SurfaceDataStruct.h	\
	CanvasDataStruct.cc CanvasDataStruct.h		\
	symtab.cc symtab.h				\
	RgbBuffer.cc RgbBuffer.h			\
	WindowGeometry.cc WindowGeometry.h		\
	antialiasing_factor.cc antialiasing_factor.h	\
	RGBToNetscape.cc RGBToNetscape.h		\
	mytypes.h \
	Options.h Options.cc


libdummy.a:: $(libdummy_a_OBJECTS) $(libdummy_a_DEPENDENCIES)

